config:
  views:
  - cards:
    - cards:
      - cards:
        - cards:
          - alertEntity: sensor.meteo_france_alertes_43
            alert_forecast: true
            cloudCoverEntity: sensor.bessamorel_cloud_cover
            detailEntity: sensor.bessamorel_wind_speed
            entity: weather.bessamorel
            forecast: true
            freezeChanceEntity: sensor.bessamorel_freeze_chance
            name: Bessamorel
            number_of_forecasts: '7'
            rainChanceEntity: sensor.bessamorel_rain_chance
            snowChanceEntity: sensor.bessamorel_snow_chance
            static_icons: false
            type: custom:meteofrance-weather-card
            uvEntity: sensor.bessamorel_uv
            wind_forecast_icons: true
          type: vertical-stack
        parameters:
          pagination:
            type: bullets
        reset_after: 20
        start_card: 1
        type: custom:swipe-card
      keep:
        background: true
        border_radius: true
        box_shadow: true
        margin: true
        outer_padding: false
      mode: vertical
      type: custom:stack-in-card
    - card_mod:
        style: "ha-card {\n  box-shadow: 0 0 0 1px gray;\n} \n"
      cards:
      - cards:
        - cards:
          - height: 18
            type: custom:gap-card
          - decimals: 0
            entity: sensor.ecowitt_baromrel
            icon_color: '#44739e'
            max: 1060
            min: 960
            severity:
              green: 1020
              red: 980
              yellow: 1000
            title: "Barom\xE8tre bessamorel"
            type: custom:tempometer-gauge-card
          type: vertical-stack
        - cards:
          - compass:
              circle:
                background_image: \local\images\maison2.png
                background_opacity: 0.6
              east:
                show: true
              north:
                show: true
              south:
                show: true
              west:
                show: true
            header:
              icon:
                color: rgb(3, 169, 244)
                dynamic_style:
                  bands:
                  - color: yellow
                    from_value: 25
                  - color: orange
                    from_value: 45
                  - color: red
                    from_value: 65
                  sensor: sensor.bessamorel_wind_speed
              title:
                color: '#44739e'
                value: VENT
            indicator_sensors:
            - attribute: wind_bearing
              indicator:
                dynamic_style:
                  attribute: wind_bearing
                  bands:
                  - from_value: 3
                    show: true
                  sensor: weather.bessamorel
                show: false
                type: arrow_inward
              sensor: weather.bessamorel
            language: fr
            type: custom:compass-card
            value_sensors:
            - attribute: wind_speed
              sensor: weather.bessamorel
              units: Km
          type: vertical-stack
        mode: horizontal
        type: custom:stack-in-card
      - cards:
        - border_colour: '#44739e'
          entity: sensor.bessamorel_daily_precipitation
          is_imperial: false
          language: fr
          max_level: 30
          name: pluie
          show_error: false
          show_warning: false
          type: custom:rain-gauge-card
        - entity: sensor.bessamorel_uv
          language: fr
          name: ' '
          show_error: false
          show_warning: false
          type: custom:uv-index-card
        type: horizontal-stack
      - cards:
        - card_mod:
            style: "ha-card {\n  --card-mod-icon-color: #116611;\n  --mdc-icon-size:\
              \ 21px;\n  font-size: 1.4rem  !important;\n  background: transparent;\n\
              }\n"
          content: "<center>T\xB0 ext <ha-icon icon=\"mdi:home-thermometer\"></ha-icon>\
            \ {{ states(\"sensor.ecowitt_temp\") | round(1)}}\xB0C </center> <center>T\xB0\
            \ int <ha-icon icon=\"mdi:home-thermometer-outline\"></ha-icon> {{ states(\"\
            sensor.ecowitt_tempin\") | round(1)}}\xB0C</center>\n"
          type: markdown
        - card_mod:
            style: "ha-card {\n  --card-mod-icon-color: #44739e;\n  --mdc-icon-size:\
              \ 22px;\n  font-size: 1.4rem  !important;\n  background: transparent;\n\
              }\n"
          content: "<center>H% ext<ha-icon icon=\"mdi:water-percent\"></ha-icon> {{\
            \ states(\"sensor.ecowitt_humidity\") | round(0) }}%</center> <center>H%\
            \ int<ha-icon icon=\"mdi:water-percent\"></ha-icon> {{ states(\"sensor.ecowitt_humidityin\"\
            ) | round(0) }}%</center>          \n"
          type: markdown
        type: horizontal-stack
      - cards:
        - card_mod:
            style: "ha-card {\n  --card-mod-icon-color: #116611;\n  --mdc-icon-size:\
              \ 22px;\n  font-size: 1.4rem  !important;\n  background: transparent;\n\
              }\n"
          content: '<center>pluie <ha-icon icon="mdi:water"></ha-icon> {{ states("sensor.ecowitt_eventrain")
            | round(1)}}mm</center> <center>pluie mois <ha-icon icon="mdi:water-circle"></ha-icon>
            {{ states("sensor.ecowitt_monthlyrain") | round(0)}}mm</center>

            '
          type: markdown
        type: horizontal-stack
      - card:
          align: left
          text: ALERTES
          type: custom:text-divider-row
        card_mod:
          style:
            .: ":host {\n  --text-divider-color: rgb(68, 115, 158);\n  --text-divider-line-size:\
              \ 1px;\n}\n"
        type: custom:mod-card
      - card_mod:
          style: "ha-card {\n  margin: -70px 5px -23px 5px;\n}\n"
        type: custom:mod-card
      - cards:
        - double_tap_action:
            action: none
          entity: sensor.alerte_neige_verglas
          hold_action:
            action: none
          icon: '{{ state_attr(entity, ''icon'') }}'
          icon_color: "{% if states(entity) == 'Vert' %}\n green\n{% elif states(entity)\
            \ == 'Jaune' %}\n yellow\n{% elif states(entity) == 'Orange' %}\n orange\n\
            {% elif states(entity) == 'Rouge' %}\n red\n{% endif %}"
          layout: vertical
          primary: ''
          secondary: Neige
          tap_action:
            action: more-info
          type: custom:mushroom-template-card
        - double_tap_action:
            action: none
          entity: sensor.alerte_canicule
          hold_action:
            action: none
          icon: '{{ state_attr(entity, ''icon'') }}'
          icon_color: "{% if states(entity) == 'Vert' %}\n green\n{% elif states(entity)\
            \ == 'Jaune' %}\n yellow\n{% elif states(entity) == 'Orange' %}\n orange\n\
            {% elif states(entity) == 'Rouge' %}\n red\n{% endif %}"
          layout: vertical
          primary: ''
          secondary: Canicule
          tap_action:
            action: more-info
          type: custom:mushroom-template-card
        - double_tap_action:
            action: none
          entity: sensor.alerte_grand_froid
          hold_action:
            action: none
          icon: '{{ state_attr(entity, ''icon'') }}'
          icon_color: "{% if states(entity) == 'Vert' %}\n green\n{% elif states(entity)\
            \ == 'Jaune' %}\n yellow\n{% elif states(entity) == 'Orange' %}\n orange\n\
            {% elif states(entity) == 'Rouge' %}\n red\n{% endif %}"
          layout: vertical
          primary: ''
          secondary: Grand Froid
          tap_action:
            action: more-info
          type: custom:mushroom-template-card
        - double_tap_action:
            action: none
          entity: sensor.alerte_inondation
          hold_action:
            action: none
          icon: '{{ state_attr(entity, ''icon'') }}'
          icon_color: "{% if states(entity) == 'Vert' %}\n green\n{% elif states(entity)\
            \ == 'Jaune' %}\n yellow\n{% elif states(entity) == 'Orange' %}\n orange\n\
            {% elif states(entity) == 'Rouge' %}\n red\n{% endif %}"
          layout: vertical
          primary: ''
          secondary: Inondation
          tap_action:
            action: more-info
          type: custom:mushroom-template-card
        type: horizontal-stack
      - cards:
        - double_tap_action:
            action: none
          entity: sensor.alerte_vent_violent
          hold_action:
            action: none
          icon: '{{ state_attr(entity, ''icon'') }}'
          icon_color: "{% if states(entity) == 'Vert' %}\n green\n{% elif states(entity)\
            \ == 'Jaune' %}\n yellow\n{% elif states(entity) == 'Orange' %}\n orange\n\
            {% elif states(entity) == 'Rouge' %}\n red\n{% endif %}"
          layout: vertical
          primary: ''
          secondary: Vent violent
          tap_action:
            action: more-info
          type: custom:mushroom-template-card
        - double_tap_action:
            action: none
          entity: sensor.alerte_pluie_inondation
          hold_action:
            action: none
          icon: '{{ state_attr(entity, ''icon'') }}'
          icon_color: "{% if states(entity) == 'Vert' %}\n green\n{% elif states(entity)\
            \ == 'Jaune' %}\n yellow\n{% elif states(entity) == 'Orange' %}\n orange\n\
            {% elif states(entity) == 'Rouge' %}\n red\n{% endif %}"
          layout: vertical
          primary: ''
          secondary: Pluie Inondation
          tap_action:
            action: more-info
          type: custom:mushroom-template-card
        - double_tap_action:
            action: none
          entity: sensor.alerte_orages
          hold_action:
            action: none
          icon: '{{ state_attr(entity, ''icon'') }}'
          icon_color: "{% if states(entity) == 'Vert' %}\n green\n{% elif states(entity)\
            \ == 'Jaune' %}\n yellow\n{% elif states(entity) == 'Orange' %}\n orange\n\
            {% elif states(entity) == 'Rouge' %}\n red\n{% endif %}"
          layout: vertical
          primary: ''
          secondary: Orages
          tap_action:
            action: more-info
          type: custom:mushroom-template-card
        - double_tap_action:
            action: none
          entity: sensor.alerte_meteo
          hold_action:
            action: none
          icon: '{{ state_attr(entity, ''icon'') }}'
          icon_color: "{% if states(entity) == 'Vert' %}\n green\n{% elif states(entity)\
            \ == 'Jaune' %}\n yellow\n{% elif states(entity) == 'Orange' %}\n orange\n\
            {% elif states(entity) == 'Rouge' %}\n red\n{% endif %}"
          layout: vertical
          primary: ''
          secondary: "M\xE9t\xE9o"
          tap_action:
            action: more-info
          type: custom:mushroom-template-card
        type: horizontal-stack
      keep:
        background: true
        border_radius: true
        box_shadow: true
        margin: true
        outer_padding: true
      mode: vertical
      type: custom:stack-in-card
    - card_mod:
        style: "ha-card {\n  box-shadow: 0 0 0 1px gray;\n}\n"
      cards:
      - cards:
        - compass:
            circle:
              background_image: \local\images\maison2.png
              background_opacity: 0.6
            east:
              show: true
            north:
              offset: 0
              show: true
            south:
              show: true
            west:
              show: true
          header:
            icon:
              color: green
              dynamic_style:
                bands:
                - color: green
                  from_value: 1
                - color: yellow
                  from_value: 4
                - color: orange
                  from_value: 7
                - color: red
                  from_value: 9
                - color: purple
                  from_value: 12
                sensor: sensor.bessamorel_uv
            title:
              color: '#44739e'
              value: SOLEIL
          indicator_sensors:
          - attribute: azimuth
            indicator:
              color: orange
              dynamic_style:
                attribute: elevation
                bands:
                - from_value: 0
                  show: true
                sensor: sun.sun
              type: circle
            sensor: sun.sun
            state_abbreviation:
              show: true
          language: fr
          type: custom:compass-card
          value_sensors:
          - attribute: elevation
            decimals: 1
            sensor: sun.sun
            units: "\xB0"
        - cards:
          - fields:
              azimuth: true
              elevation: true
              moon_phase: true
              moonrise: true
              moonset: true
            moon: true
            time_format: 24
            type: custom:horizon-card
          type: vertical-stack
        type: horizontal-stack
      - cards:
        - compass:
            circle:
              background_image: \local\images\maison2.png
              background_opacity: 0.6
            east:
              show: true
            north:
              show: true
            south:
              show: true
            west:
              show: true
          header:
            icon:
              color: green
              dynamic_style:
                bands:
                - color: yellow
                  from_value: 30
                - color: orange
                  from_value: 100
                - color: red
                  from_value: 200
                - color: purple
                  from_value: 400
                sensor: sensor.blitzortung_lightning_counter
            title:
              color: '#44739e'
              value: "\xC9clair"
          indicator_sensors:
          - indicator:
              color: orange
              dynamic_style:
                bands:
                - from_value: 1
                  show: true
                sensor: sensor.blitzortung_lightning_distance
              show: true
              type: arrow_outward
            sensor: sensor.blitzortung_lightning_azimuth
          language: fr
          type: custom:compass-card
          value_sensors:
          - sensor: sensor.blitzortung_lightning_distance
          - sensor: sensor.blitzortung_lightning_counter
        - card_mod:
            style: "bar-card-currentbar, bar-card-backgroundbar {\n  border-radius:\
              \ 50px;\n} #states > bar-card-row > bar-card-card > bar-card-background\
              \ > bar-card-contentbar > bar-card-name {\n  font-size: 12px;\n} bar-card-name\
              \ {\n  margin-top: 13px;\n  margin-left: 8px;\n}               } bar-card-value\
              \ {\n  color: black;\n  font-weight: bold;\n}                \n"
          columns: 2
          direction: up
          entities:
          - entity: sensor.blitzortung_lightning_counter
            name: "Compteur d'\xE9clair"
          - entity: sensor.compteur_eclair_mensuel
            name: "Compteur d'\xE9clair Mensuelle"
          height: 188px
          icon: mdi:flash-alert
          positions:
            icon: 'off'
            indicator: 'off'
          severity:
          - color: Green
            from: 0
            to: 30
          - color: yellow
            from: 31
            to: 99
          - color: Orange
            from: 100
            to: 199
          - color: Red
            from: 200
            to: 400
          stack: horizontal
          type: custom:bar-card
          width: 85px
        type: horizontal-stack
      - card:
          align: left
          text: CYCLES
          type: custom:text-divider-row
        type: custom:mod-card
      - cards:
        - aspect_ratio: 1.5/1
          entity: sensor.moon_phase
          show_entity_picture: true
          show_icon: true
          show_state: true
          size: 23%
          styles:
            card:
            - --mdc-ripple-color: rgb(68, 115, 158)
            - --mdc-ripple-press-opacity: 0.5
            - border-radius: 8px
            state:
            - font-size: 13px
          type: custom:button-card
        - aspect_ratio: 1.5/1
          entity: sun.sun
          name: Soleil
          show_entity_picture: true
          show_icon: true
          show_state: true
          size: 36%
          state_display: "[[[ \n  if (entity.state === 'below_horizon') return \"\
            Sous l'horizon\";\n  else return \"Au-dessus de l'horizon\";\n]]]\n"
          styles:
            card:
            - --mdc-ripple-color: rgb(68, 115, 158)
            - --mdc-ripple-press-opacity: 0.5
            - border-radius: 8px
            state:
            - font-size: 13px
          type: custom:button-card
        - aspect_ratio: 1.5/1
          entity: sensor.season
          name: Saison
          show_entity_picture: true
          show_icon: true
          show_state: true
          size: 28%
          state_display: "[[[ \n  if (entity.state === 'summer') return '\xE9t\xE9\
            ';\n  if (entity.state === 'winter') return 'Hiver';\n  if (entity.state\
            \ === 'autumn') return 'Automne';\n  else return 'Printemps';\n]]]\n"
          styles:
            card:
            - --mdc-ripple-color: rgb(68, 115, 158)
            - --mdc-ripple-press-opacity: 0.5
            - border-radius: 8px
            state:
            - font-size: 13px
          type: custom:button-card
        columns: 3
        square: false
        type: grid
      - card:
          align: left
          text: POLLENS
          type: custom:text-divider-row
        type: custom:mod-card
      - card:
          cards:
          - card_mod:
              style: "ha-card {\n  background: none;\n  border: none;\n}         \
                \     \n"
            color_type: icon
            entity: sensor.pollens_43
            icon: mdi:alert-decagram-outline
            layout: icon_name_state2nd
            name: 'Pollens Haute-Loire:'
            show_name: true
            show_state: true
            size: 50%
            state:
            - color: black
              icon: mdi:decagram-outline
              operator: ==
              styles:
                state:
                - color: black
              value: nul
            - color: green
              icon: mdi:check-decagram-outline
              operator: ==
              styles:
                state:
                - color: green
              value: faible
            - color: orange
              icon: mdi:alert-decagram-outline
              operator: ==
              styles:
                state:
                - color: orange
              value: moyen
            - color: red
              icon: mdi:alert-decagram
              operator: ==
              styles:
                state:
                - color: red
              value: "\xE9lev\xE9"
            styles:
              card:
              - --mdc-ripple-color: rgb(68, 15, 18)
              - --mdc-ripple-press-opacity: 0.5
              name:
              - font-size: 16px
              state:
              - font-weight: bold
              - font-size: 16px
            type: custom:button-card
          - card_mod:
              style: "bar-card-currentbar, bar-card-backgroundbar {\n  border-radius:\
                \ 25px;\n}\n#states > bar-card-row > bar-card-card > bar-card-background\
                \ > bar-card-contentbar > bar-card-name {\n  font-size: 16px;\n  color:\
                \ white;\n}  ha-card {\n  margin-top: -2px;\n  background: none;\n\
                \  border: none;\n} bar-card-value {\n  color: black;\n  font-weight:\
                \ bold;\n}\n"
            entities:
            - color: red
              entity: sensor.pollens_43_risklevel
              height: 47px
              icon: mdi:alert-circle
              max: 3
              min: 0
              name: Risque Pollen
              positions:
                icon: 'off'
                indicator: 'off'
              severity:
              - color: Red
                from: 2
                to: 3
              - color: orange
                from: 1
                to: 2
              - color: Green
                from: 0
                to: 1
            type: custom:bar-card
          type: horizontal-stack
        card_mod:
          style: "ha-card {\n  margin: -30px -5px 0px -5px;\n}  \n"
        type: custom:mod-card
      - card:
          card:
            card:
              columns: 5
              square: false
              type: grid
            card_param: cards
            filter:
              exclude:
              - entity_id: sensor.pollens_43_*
                state: nul
              - entity_id: sensor.pollens_43
              - entity_id: sensor.pollens_43_risklevel
              include:
              - entity_id: sensor.pollens_43_*
                options:
                  aspect_ratio: 1/1
                  color_type: icon
                  name: "[[[\n  return entity.attributes.pollen_name + \":\"\n]]]\n"
                  show_name: true
                  show_state: true
                  size: 50%
                  state:
                  - color: green
                    operator: ==
                    styles:
                      card:
                      - box-shadow: 0px 0px 0px 2px green
                      state:
                      - color: green
                    value: faible
                  - color: orange
                    operator: ==
                    styles:
                      card:
                      - box-shadow: 0px 0px 0px 2px rgb(242,234,26)
                      state:
                      - color: orange
                    value: moyen
                  - color: red
                    operator: ==
                    styles:
                      card:
                      - box-shadow: 0px 0px 0px 2px red
                      state:
                      - color: red
                    value: "\xE9lev\xE9"
                  styles:
                    card:
                    - --mdc-ripple-color: rgb(68, 115, 158)
                    - --mdc-ripple-press-opacity: 0.5
                    - border-radius: 8px
                    name:
                    - font-size: 14px
                    state:
                    - font-weight: bold
                    - font-size: 12px
                  type: custom:button-card
            sort:
              method: name
              reverse: false
            type: custom:auto-entities
          card_mod:
            style: "ha-card {\n  margin: 5px 5px 5px 5px;\n}\n"
          type: custom:mod-card
        conditions:
        - entity: sensor.pollens_43
          state_not: nul
        type: conditional
      - card:
          align: left
          text: "S\xC9CHERESSE"
          type: custom:text-divider-row
        card_mod:
          style:
            .: ":host {\n  --text-divider-color: rgb(68, 115, 158);\n  --text-divider-line-size:\
              \ 1px;\n}\n"
        type: custom:mod-card
      - card:
          cards:
          - card_mod:
              style: "ha-card {\n  background: none;\n  border: none;\n}         \
                \     \n"
            color_type: icon
            entity: sensor.alert_level_in_bessamorel
            layout: icon_name_state2nd
            name: 'Vigieau bessamorel:'
            show_name: true
            show_state: true
            size: 60%
            state:
            - color: green
              icon: mdi:water-check
              operator: ==
              styles:
                state:
                - color: green
              value: vigilance
            - color: yellow
              icon: mdi:water-alert
              operator: ==
              styles:
                state:
                - color: yellow
              value: alerte
            - color: orange
              icon: mdi:water-remove
              operator: ==
              styles:
                state:
                - color: orange
              value: "alerte renforc\xE9e"
            - color: red
              icon: mdi:water-off
              operator: ==
              styles:
                state:
                - color: red
              value: crise
            styles:
              card:
              - --mdc-ripple-color: rgb(68, 115, 158)
              - --mdc-ripple-press-opacity: 0.5
              name:
              - font-size: 15px
              state:
              - font-weight: bold
              - font-size: 15px
            type: custom:button-card
          - card_mod:
              style: "bar-card-currentbar, bar-card-backgroundbar {\n  border-radius:\
                \ 25px;\n}\n#states > bar-card-row > bar-card-card > bar-card-background\
                \ > bar-card-contentbar > bar-card-name {\n  font-size: 16px;\n  color:\
                \ white;\n}  ha-card {\n  margin-top: -2px;\n  background: none;\n\
                \  border: none;\n} bar-card-value {\n  color: black;\n  font-weight:\
                \ bold;\n}\n"
            entities:
            - color: red
              entity: sensor.alert_level_in_bessamorel
              height: 47px
              icon: mdi:alert-circle
              name: Niveau
              positions:
                icon: 'off'
                indicator: 'off'
              severity:
              - color: green
                text: vigilance
              - color: yellow
                text: alerte
              - color: orange
                text: "alerte renforc\xE9e"
              - color: red
                text: crise
            type: custom:bar-card
          type: horizontal-stack
        card_mod:
          style: "ha-card {\n  margin: -17px -5px 0px -5px;\n}  \n"
        type: custom:mod-card
      - card:
          card:
            card:
              columns: 5
              square: false
              type: grid
            card_param: cards
            filter:
              exclude:
              - entity_id: sensor.*_restrictions
                state: Aucune restriction
              include:
              - entity_id: sensor.*_restrictions
                options:
                  aspect_ratio: 1/1
                  color_type: icon
                  name: "[[[\n  return entity.attributes.friendly_name\n]]]\n"
                  show_name: true
                  show_state: true
                  size: 50%
                  state:
                  - color: green
                    operator: ==
                    styles:
                      card:
                      - box-shadow: 0px 0px 0px 2px green
                      state:
                      - color: green
                    value: Aucune restriction
                  - color: orange
                    operator: ==
                    styles:
                      card:
                      - box-shadow: 0px 0px 0px 2px orange
                      state:
                      - color: orange
                    value: Interdiction sauf exception
                  - color: red
                    operator: ==
                    styles:
                      card:
                      - box-shadow: 0px 0px 0px 2px red
                      state:
                      - color: red
                    value: Interdiction
                  - color: orange
                    operator: ==
                    styles:
                      card:
                      - box-shadow: 0px 0px 0px 2px orange
                      state:
                      - color: orange
                    value: Interdiction sur plage horaire
                  styles:
                    card:
                    - --mdc-ripple-color: rgb(68, 115, 158)
                    - --mdc-ripple-press-opacity: 0.5
                    - border-radius: 8px
                    name:
                    - font-size: 11px
                    - white-space: normal
                    state:
                    - font-weight: bold
                    - font-size: 10px
                    - white-space: normal
                  type: custom:button-card
            sort:
              method: name
              reverse: false
            type: custom:auto-entities
          card_mod:
            style: "ha-card {\n  margin: 5px 5px 5px 5px;\n}\n"
          type: custom:mod-card
        conditions:
        - entity: sensor.alert_level_in_bessamorel
          state_not: vigilance
        type: conditional
      - cards:
        - aspect_ratio: 69%
          card_mod:
            style: "ha-card {\n  border-radius: 0px;\n}\n"
          type: iframe
          url: https://embed.windy.com/embed2.html?lat=45.142&lon=4.075&detailLat=43.227&detailLon=2.596&width=650&height=450&zoom=8&level=surface&overlay=wind&product=ecmwf&menu=&message=true&marker=&calendar=now&pressure=&type=map&location=coordinates&detail=&metricWind=km%2Fh&metricTemp=%C2%B0C&radarRange=-1
        - aspect_ratio: '4:2.76'
          card_mod:
            style: "ha-card {\n  border-radius: 0px;\n}\n"
          dark_mode: true
          default_zoom: 9
          entities:
          - entity: zone.home
          geo_location_sources:
          - blitzortung
          hours_to_show: 24
          type: map
        parameters:
          navigation:
            keyboard:
              enabled: true
              onlyInViewport: true
          pagination:
            type: bullets
        reset_after: 20
        start_card: 1
        type: custom:swipe-card
      keep:
        background: false
        border_radius: true
        box_shadow: true
        margin: false
        outer_padding: false
      mode: vertical
      type: custom:stack-in-card
    title: Home
